body {
	background: #333;
	margin:0;
	padding:0;
	font-family: Helvetica, Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
}

* {
	margin:0;
	padding:0;
}

p {
	line-height: 1.9em;
	margin-bottom: 20px;
	font-size: 12px;
}

a {
	color: #000;
}

a:hover {
	color: #458D3A;
}

a:focus {
	outline: none;
}

h1 {
	color: #000;
	font-size: 35px;
	font-family: Arial, Helvetica, sans-serif;
}

h2 {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	letter-spacing: 0px;
	font-weight: normal;
	padding: 0 0 5px;
	margin: 0;
}

h3 {
	color: #000;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 10px;
	letter-spacing: -1px;
	font-family: Arial, Helvetica, sans-serif;
}

h4 {
	padding-bottom: 10px;
	font-size: 15px;
	color: #000;
    text-align:center;
}

h5 {
	padding-bottom: 5px;
	font-size: 13px;
	color: #000;
}

ul, ol {
	margin: 0 0 35px 35px;
}

li {
	padding-bottom: 5px;
}

li ol, li ul {
	font-size: 1.0em;
	margin-bottom: 0;
	padding-top: 5px;
}


#container {
	width: 960px;
	margin: 50px auto;
	padding: 10px;
	background-color: #fff;
}

#header {
	padding: 30px 15px;
    height: 165px;
	background-color: #ffffff;
	margin: 0 auto;
	border-bottom: 10px solid #B8B8B8;
}

#header img {
    display:block;
    margin-left:auto;
    margin-right:auto;
}


#nav {
	height: 45px;
	width: 960px;
	background-color: #222;
}

#nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 45px;
}

#nav ul li {
	float: left;
	display: block;
	padding: 0;
}

#nav ul li a {
	color: #ddd;
	display: block;
	border-right: 1px solid #000;
	border-left: 1px solid #444;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: 'Lucida Grande','Lucida Sans Unicode',Geneva,Verdana,Sans-Serif;
	padding: 15px 20px;
	text-decoration: none;
}

#nav ul li.start a {
	border-left: none;
}

#nav ul li.end a {
	border-right: none;
}

#nav ul li a:hover {
	color: #fff;
	text-decoration: underline;
}

#body {
	background: none;
	margin:0 auto;
	padding: 30px 12px 0;
	width: 936px;
}

#content {
	float: left;
	width: 635px;
}

#content img {
    display:block;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:10px;
}

.sidebar {
	width: 250px;
	padding: 10px 0 0;
	float: right;
}


.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar ul li {
	margin-bottom: 5px;
}


.sidebar li ul li {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	border-top: none;
	padding: 6px 2px;
	margin: 0;
	line-height: 1.5em;
	font-size: 13px;
	border: none;
}

.sidebar li ul li a {
	font-weight: normal;
	color: #000000;
}

.sidebar li ul.blocklist li {
	padding: 0;
	display: inline;
}

.sidebar li ul.blocklist li a {
	background-color: #EAEAEA;
	display: block;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 1px;
	padding: 7px 10px;
	text-decoration: none;
	text-transform: uppercase;
}

.sidebar li ul.blocklist li a:hover {
	background-color: #000000;
	color: #ffffff;
}


.clear {
	clear: both;
}

#footer {
	margin:0 auto 0;
	border-top: 10px solid #B8B8B8;
	width: 960px;
}

#footer p {
	text-align: left;
	color: #ccc;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

#footer p a {
	color: #ccc;
	font-weight: bold;
}

#footer .footer-bottom p {
	text-align: center;
}

#footer .footer-bottom p, #footer .footer-bottom p a {
	color: #666;
}